/* Localized versions of Info.plist keys */

CFBundleName = "RT2870USBWirelessDriver";
CFBundleShortVersionString = "5.0.1.25";
CFBundleGetInfoString = "Version 5.0.1.25, MediaTek Inc. (C)2015. All rights reserved";
NSHumanReadableCopyright = "MediaTek Inc. (C)2015. All rights reserved";